.product_row,.cal_div{
    margin: 5px 0;
}
#invoice_form > .container,
#copy_div.container {
  width: 95%;
}
.product_row > div {
  padding: 0 5px;
}
a:focus, a:hover {
  color: #000;

}
.product_section {
  border: 1px solid #000;
  display: inline-block;
  padding: 0px;
  border-top:transparent;
}
.row.heading_div {
  border: 1px solid;
  text-align: center;
}
.row.invoice_detail {
  border: 1px solid;
}
.row.heading_div {
    border: 1px solid;
    text-align: center;
	border-bottom:transparent;
}
.row.invoice_detail {
    border: 1px solid;
}
.col-md-12.co_name {
    border-bottom: 1px solid;

}
.left_detail {
    border-right: 1px solid;
}
.row.total_section {
  border: 1px solid;
  overflow: hidden;
  padding-top: 10px;
  position: relative;
  top: -6px;
}
 .product_row_heading {
  margin: 5px 0;
}
.product_row_heading .control-label {
    border-bottom: 1px solid;
    margin: 0;
    width: 100%;
}
.product_row_heading > div {
    margin: 0;
    padding: 0;
    text-align: center;
}
.product_section .col-md-1, .product_section .col-md-2 ,.product_section .col-md-3{
    border-right: 1px solid;
}
.product_section .row {
    margin-bottom: 0;
    margin-top: 0;
}
.control-label.address {
padding-left:5px;
}
.com_address{
	border-bottom:1px solid #000;
	border-top:1px solid #000;
}
.control-label.address {
  display: none;
}
.col-md-2.avg > div > div {
  display: inline-block;
}
.col-md-2.avg , .col-md-1.tax_div {
  text-align: center;
}
.row.progressive_section {
  border: 1px solid;
  padding-top: 5px;
}
.progressive_section li {
  list-style-type: number;
}
.igst_div{
	display:none;
}
.heading_div h2 {
  font-size: 25px;
}
.w-25{
	width:25%
}
@media print
{    
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

    .no-print, .no-print *
    {
        display: none !important;
    }
	
	textarea::-webkit-scrollbar {
   display: none;
 }
    
    form input, select,option,textarea {
  border: medium none !important;
  line-height: 1.2 !important;
  font-size: 12px !important;
  padding: 3px 0 !important;
  background: transparent !important;
}
    form input, select,option {
		  height : auto !important;
	}
.hsn select{
	font-size: 10px !important;
}
.row.total_section {
    border-top: 0;
}
label {
  font-size: 12px;
  font-weight: bold;
  line-height: 1 !important;
}
.col-md-6.text-right {
  line-height: 1.2 !important;
  margin: 0 !important;
  padding: 0 !important;
  
}
.total_section  .row{margin:5px 0;}
.total_section .form-control {
  margin-top: 3px;
}
.amount_div {
    flex: 0 0 25%;
    max-width: 25%;
}
.col-md-1.no-print {
    display: none;
}
.amount_div input, .total_section input {
    text-align: center;
}
.control-label.address {
  font-size: 12px;
}
.co_name {
  font-size: 12px;
  font-weight: bold;
}
.avg select, .tax_div select {
  vertical-align: top;
}
.terms{font-size:12px;}
.product_row_heading {
  border-bottom: 1px solid;
  height: 20px;
  margin: 5px 0;
  vertical-align: middle;
}
.product_row_heading .control-label {
  border-bottom: medium none;
  height: 20px;
  margin: 0;
  position: relative;
  vertical-align: middle;
  width: 100%;
}
#total_prog {
  height: 100% !important;
}

}